<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSearchResult6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSearchResult6 Interface

For a list of all members of this type, see IEdmSearchResult6 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetCustomColumnsInfo | Gets the custom column headers for this favorite search result.
| GetCustomColumnValues | Gets the custom column values returned in this favorite search result.

Top

# See Also

####

IEdmSearchResult6 Interface
EPDM.Interop.epdm Namespace